WordPress 身份验证漏洞

漏洞ID 2152551 漏洞类型 身份验证
发布时间 2020-09-10 更新时间 2020-09-11
CVE编号 CVE-2020-5780

CNNVD-ID CNNVD-202009-666
漏洞平台 N/A CVSS评分 N/A
漏洞来源
http://www.cnnvd.org.cn/w_ H 4 [ 6 Y C Teb/xxk/ldxqById.tag?CNNVD=CNNVD-202009-666C g F m Q T J
漏洞详情
WordPr3 t J H `ess是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。ghost是使用在其中的一个用于导入/导出WordPress数据的插件。relevant是使用在其中的一个相关内容显示插件。Email Subscribers & Newsletters是使用在其中的一个电子邮件订阅和新闻通讯插件。Fiy l 0 % _ 0 y jle Upload是使用在其中的一个文件上传插件。
WordPress 中存在身份验证漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
参考资料

来源:MISC

链接:https://www.teT l ^ Wnable.com/security/research/tra-2] i 2020-53

来源:nvd.nist.gov

链接:https://nvd.nist.govx - }/C S Z B _ V 4 X Ivuln/detail/CVE-2020-5780